# Uses of Class
org.eclipse.swt.events.MenuDetectEvent

Packages that use MenuDetectEvent
Package
Description
org.eclipse.swt.events
SWT typed listener support.

## Uses of MenuDetectEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type MenuDetectEvent
Modifier and Type
Method
Description
`void`
MenuDetectListener.`menuDetected(MenuDetectEvent e)`
Sent when the platform-dependent trigger for showing a menu item is detected.